<?php
/**
 * WoWRoster.net WoWRoster
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $ v2.0 DS & translation FR : Harut/Yoshette$
 * @link       http://www.wowroster.net
 * @package    MadeBy
 * @subpackage Locale
*/

$lang['MadeBy_menu'] = 'Objets d\'artisanat|Montre qui fabrique quoi';
$lang['MadeBy_title_addon'] = 'Fabriqué par';

$lang['professionfilter'] = 'Filtre par profession:';
$lang['itemdescription'] = 'Description de l\'objet:';
$lang['whocanmakeit'] = 'Artisants';
$lang['dnotpopulatelist'] = 'Liste vide';
$lang['applybutton']= 'Appliquer';

// -- [ Configuation Page ]
// Page names
$lang['admin']['made_conf'] = 'Configuration d\'Affichage';
$lang['admin']['made_pref'] = 'Configuration des Recettes';

// display config
$lang['admin']['display_recipe_icon'] = 'Icone Recette|Voulez vous afficher les Icones des Recettes ?';
$lang['admin']['display_recipe_name'] = 'Noms Recette|Voulez vous afficher les Noms des Recettes ?';
$lang['admin']['display_recipe_level'] = 'Niveau Recette|Voulez vous afficher les Niveaux des Recettes ?';
$lang['admin']['display_recipe_tooltip'] = 'Tooltip Recette|Voulez vous afficher le Tooltip des Recettes ?';
$lang['admin']['display_recipe_type'] = 'Type Recette|Voulez vous afficher le Type des Recettes ?';
$lang['admin']['display_recipe_reagents'] = 'Réatifs Recette|Voulez vous afficher les Réactifs des Recettes ?';
$lang['admin']['display_recipe_makers'] = 'Crafteurs Recette|Voulez vous afficher les Crafteurs des Recettes ?';
$lang['admin']['display_recipe_makers_count'] = 'Crafteurs par ligne|Combien de crafeurs voulez vous afficher par ligne ?';
$lang['admin']['display_prof_bar'] = 'Barre Textuelle de Progression|Voulez vous afficher la Barre Textuelles de Progression ?';
// v1.7.2.7 -- new sort option text
$lang['admin']['default_sort_by']	=	'Tri par défaut|Sélectionne le tri par défaut pour les recettes';
// v1.7.3 -- new multilang support; select languages to support
$lang['admin']['multi_lang_use']	=	'Select Languages|Select Languages you want to support.';
$lang['admin']['display_language_bar'] =	'Multi-Language Bar|Shows the language bar and allows default language to change while using MadeBy.';
$lang['admin']['allow_enUS'] = 'Show Language enUS|Show Language enUS';
$lang['admin']['allow_deDE'] = 'Show Language deDE|Show Language deDE';
$lang['admin']['allow_frFR'] = 'Show Language frFR|Show Language frFR';
$lang['admin']['allow_esES'] = 'Show Language esES|Show Language esES';

// recipe config
$lang['admin']['Blacksmithing'] = 'Forge|Voulez vous afficger la Forge ?';
$lang['admin']['Mining'] = 'Minage|Voulez vous afficher le Minage ?';
$lang['admin']['Alchemy'] = 'Alchimie|Voulez vous afficher l\'Alchimie ?';
$lang['admin']['Leatherworking'] = 'Travail du cuir|Voulez vous afficher le Travail du cuir?';
$lang['admin']['Tailoring'] = 'Couture|Voulez vous afficher a Couture ?';
$lang['admin']['Enchanting'] = 'Enchantement|Voulez vous afficher l\'Enchantement ?';
$lang['admin']['Engineering'] = 'Ingénierie|Voulez vous afficher l\'Ingénierie ?';
$lang['admin']['Cooking'] = 'Cuisine|Voulez vous afficher la Cuisine ?';
$lang['admin']['First Aid'] = 'Secourisme|Voulez vous afficher le Secourisme ?';
$lang['admin']['Poisons'] = 'Poisons|Voulez vous afficher les Poisons ?';
// 1.7.2.6 -- jewelcrafting support
$lang['admin']['Jewelcrafting'] = 'Joaillerie|Voulez vous afficher le Joaillerie ?';

// Patterns RegEx
$lang['REGEX_WAND_ROD_OILS'] = '/\b(baguette|bonnet runique|huile)\b/i';  // wands, rods or oils [tuigII : Still checking ..]
$lang['REGEX_ENCHANTMENTS'] = '/ench\. (d\'arme 2M|d\'arme|.+) \(.+\)/i';  // am i even close? :) [tuigII : I don't know - I'll in my Item database ;-) ]

?>